<template>
<div>
  <div class="how-it-works common pt-54 pb-54">
    <div class="container mt-100">
      <div class="row">
        <div class="col-12 mb-48 page-titles"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
          <div class="d-flex align-items-center">
          <svg width="39" height="39" viewBox="0 0 39 39" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M32.6578 35.103C33.7339 35.103 34.6063 34.2306 34.6063 33.1545C34.6063 32.0784 33.7339 31.206 32.6578 31.206C31.5816 31.206 30.7093 32.0784 30.7093 33.1545C30.7093 34.2306 31.5816 35.103 32.6578 35.103ZM32.6578 39C35.8862 39 38.5033 36.3829 38.5033 33.1545C38.5033 29.9261 35.8862 27.309 32.6578 27.309C29.4294 27.309 26.8123 29.9261 26.8123 33.1545C26.8123 36.3829 29.4294 39 32.6578 39Z" fill="white"/>
<path fill-rule="evenodd" clip-rule="evenodd" d="M25.8382 3.92694C23.1479 3.92694 20.9669 6.10788 20.9669 8.7982V30.2317C20.9669 35.0743 17.0413 39 12.1987 39C7.35611 39 3.43042 35.0743 3.43042 30.2317V15.618C3.43042 14.5418 4.30279 13.6695 5.37892 13.6695C6.45505 13.6695 7.32743 14.5418 7.32743 15.618V30.2317C7.32743 32.9221 9.50836 35.103 12.1987 35.103C14.889 35.103 17.0699 32.9221 17.0699 30.2317V8.7982C17.0699 3.95562 20.9956 0.0299377 25.8382 0.0299377C30.6808 0.0299377 34.6065 3.95562 34.6065 8.7982V21.4635C34.6065 22.5396 33.7341 23.412 32.658 23.412C31.5818 23.412 30.7095 22.5396 30.7095 21.4635V8.7982C30.7095 6.10788 28.5285 3.92694 25.8382 3.92694Z" fill="white"/>
<path d="M3.69571 0.966708C4.44759 -0.322237 6.30997 -0.322235 7.06186 0.96671L10.4892 6.84216C11.2469 8.14114 10.31 9.77246 8.80613 9.77246H1.95144C0.447601 9.77246 -0.489378 8.14114 0.268362 6.84216L3.69571 0.966708Z" fill="white"/>
</svg>

            <h2 class="ml-18">Transport options</h2>
          </div>
        </div>
      </div>
      <div class="row align-items-center mb-64"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
        <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/door-to-door.png" alt="Trucking pics">
          </div>
        </div>
        <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Door-to-Door Car Shipping
          </h5>
          <p>
         The most convenient way of car transportation is door-to-door delivery.  At US Star Trucking, our goal is to make  your vehicle shipping from A to B as simple and hassle-free as possible. Door-to-door car shipping allows you to pick specific pickup and delivery locales for your vehicle. Whether you want to ship your car from a coffeehouse, a residence, or outside of your place of work, our drivers will make it happen -- provided that it’s legal and safe to access your desired locations.
          </p>
        </div>
      </div>
      <div class="row mb-64 align-items-center flex-column-reverse flex-lg-row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Open Auto Transport
          </h5>
          <p>
            With open transport, your car is usually shipped on a long, two-level trailer. Open transport is suitable for any type of vehicle and is the best choice if you want to ship a standard model or a used car. They are usually open 8 or 10-car haulers. They are the same type of trailers used to to deliver new cars to your local dealerships.  This type of car shipment is the most popularly requested here at US Star Trucking. (It’s our bread and butter)  We use a modern fleet of open car carriers operated by skilled drivers that will carry your vehicle with the highest care and professionalism.
          </p>
        </div>
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/open.png" alt="Trucking pics">
          </div>
        </div>
        
      </div>
      <div class="row mb-64 align-items-center"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/enclosed.png" alt="Trucking pics">
          </div>
        </div>
        <div class="col-12 col-lg-8">
          <h5 class="mb-8">
           Enclosed Auto Transport
          </h5>
          <p>
            With enclosed transport, your vehicle is shipped in a fully enclosed trailer. This offers a higher degree of security and protection for your vehicle. Enclosed transport is often the chosen shipping method for owners who wish to move a new car, an antique, a collectible, or an expensive vehicle. Only a few vehicles (up to 7 automobiles at most)  can be transported using this method at a time. This method also may be 30-40% more expensive compared to open auto transportation.
          </p>
        </div>
      </div>
      <div class="row mb-64 align-items-center flex-column-reverse flex-lg-row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Seasonal Auto Relocation
          </h5>
          <p>
            Moving your car can happen almost anytime. Every day, we aim to give them our absolute best. That's why we go to great pains to ensure that our seasonal vehicle relocation services are the finest in the industry. We are aware of our customers' requirements. We realize how stressful it is for them. This is why we provide seasonal vehicle moving services. All of our auto shipping carriers are modern vehicles that undergo rigorous mechanical inspections on a regular basis to ensure that we can transport all cars on schedule, regardless of weather or road conditions.
          </p>
        </div>
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/seasonal.png" alt="Trucking pics">
          </div>
        </div>
        
      </div>
       <div class="row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
            <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/expedited.png" alt="Trucking pics">
          </div>
        </div>
         <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Expedited Car Shipping
          </h5>
          <p>
           Expedited car shipping is perfect for those willing to spend a little extra for our premium fast-track solution to automobile shipping. Using dedicated carriers, we get your vehicle from point A to point B in the quickest time-frame possible.  Your vehicle will be insured during expedited car shipping. Our carriers meet special insurance requirements before picking up any loads for us.
          </p>
        </div>
      </div>
    </div>
  </div>
    <us-map/>

  </div>
</template>

<script>
import AOS from "aos";
import "aos/dist/aos.css";
import UsMap from '../../components/us-map.vue';
export default {
    head() {
    return {
      title: "Car Transport Options  |  US Star Trucking LLC",
      meta: [
        // hid is used as unique identifier. Do not use `vmid` for it as it will not work
        {
          hid: "We offer Door-to-Door Car Shipping",
          name: "description",
          content:
            "We offer Door-to-Door Car Shipping, Open Auto Transport, Enclosed Auto Transport and Expedited Car Shipping. Click here and learn more!",
        },
        {
          hid: "vehicle transport company",
          name: "keywords",
          content:
            "auto transport company, car shipping company, car shipping companies, companies that ship cars, auto transport companies, car transport companies, best car shipping company, best company to ship a car, car moving companies, car hauling companies, auto shipping companies, vehicle transport company, vehicle transportation company",
        },
      ],
    };
  },
  layout: "pages",

  components: {

    
    UsMap
  },

  mounted(){
    
    AOS.init();

  },
};
</script>